no puedo instalar whatsapp

  • Respuestas:4
  • AbiertoSin chinchetaSin solución
  • Posts del Foro: 2

19-dic-2015 16:31:08 vía Web

Hola buenas tardes, he comprado un móvil nuevo un lenovo A390T y cuando he querido instalar whatsapp me dice que no es compatible, la versión es 4.0 y la verdad es que estoy desesperada . espero que entre todos podáis ayudarme. gracias de antemano.

  • Posts del Foro: 285

19-dic-2015 16:56:52 vía App

Si no es compatible trata de descargarlo desde su página oficial, ahi encontrarás la apk de la última version, espero haberte ayudado, suerte

Ayudándonos siempre es mejor...
Mario :')

  • Posts del Foro: 285

19-dic-2015 16:56:53 vía App

De lo contrario, busca una versión anterior, aunque esta última dudo que funcione

— modificado el 19-dic-2015 17:00:26

Ayudándonos siempre es mejor...
Mario :')

  • Posts del Foro: 285

19-dic-2015 19:28:53 vía Web

en verdad es lo único que se ocurre suerte ;)

Ayudándonos siempre es mejor...
Mario :')